# pb_ds::detail::value_type_base< Key, null_mapped_type, Allocator, true >::stored_value_type Struct Reference

List of all members.

## Detailed Description

### template<typename Key, typename Allocator>
struct pb_ds::detail::value_type_base< Key, null_mapped_type, Allocator, true >::stored_value_type

Definition at line 187 of file basic_types.hpp.

## Public Attributes

- Allocator::size_type m_hash
- value_type m_value

The documentation for this struct was generated from the following file:

- basic_types.hpp